uuid: c3eab12b-de53-4040-a696-7a36a8740df7
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.projet.field_actualites_liees
    - field.field.node.projet.field_carte
    - field.field.node.projet.field_chiffres_clefs
    - field.field.node.projet.field_chronologie
    - field.field.node.projet.field_collectif_du_projet
    - field.field.node.projet.field_diaporama
    - field.field.node.projet.field_intro
    - field.field.node.projet.field_legende_carte
    - field.field.node.projet.field_liens
    - field.field.node.projet.field_localisation_textuel
    - field.field.node.projet.field_pieces_jointes
    - field.field.node.projet.field_poids
    - field.field.node.projet.field_pour_aller_plus_loin
    - field.field.node.projet.field_session
    - field.field.node.projet.field_sous_titre
    - field.field.node.projet.field_texte
    - field.field.node.projet.field_th
    - image.style.wide
    - node.type.projet
  module:
    - entity_reference_revisions
    - file
    - image_field_caption
    - link
    - text
    - user
id: node.projet.full
targetEntityType: node
bundle: projet
mode: full
content:
  field_carte:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 7
    region: content
  field_chiffres_clefs:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 6
    region: content
  field_chronologie:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 9
    region: content
  field_collectif_du_projet:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 10
    region: content
  field_diaporama:
    type: image_caption
    label: visually_hidden
    settings:
      image_style: wide
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 4
    region: content
  field_intro:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_legende_carte:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  field_liens:
    type: link
    label: visually_hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 13
    region: content
  field_localisation_textuel:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_pieces_jointes:
    type: file_default
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 12
    region: content
  field_pour_aller_plus_loin:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 11
    region: content
  field_sous_titre:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_texte:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 5
    region: content
  field_th:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  field_actualites_liees: true
  field_poids: true
  field_session: true
  langcode: true
  links: true
  search_api_excerpt: true
